Teradata Parallel Transporter Wizard 13.10 - Java Issue

Tools

Teradata Parallel Transporter Wizard 13.10 - Java Issue

Hello Everyone,

I'm getting a strange issue when I try to run the Teradata Parallel Transporter Wizard.

I have Java Version 1.7.0_07 from Oracle Corporation installed but every time I click in the icon to run it the command prompt that pop up shows the message bellow:

Info: Launching Teradata Parallel Transporter Wizard ...

      Keep this window running.

      This window will automatically close after exiting

      Teradata Parallel Transporter Wizard.

java version "1.3.1_01"

Java(TM) 2 Runtime Environment, Standard Edition (build 1.3.1_01)

Java HotSpot(TM) Client VM (build 1.3.1_01, mixed mode)

Error: Current Java version is 1.3.1_01 on this computer.

       Teradata Parallel Transporter Wizard requires Java version

       1.4.2_06 or later.

Remedy: Install Java SE Runtime Environment (JRE) 1.4.2_06 or later.

        Then, re-run Teradata Parallel Transporter Wizard.

        To download the JRE, visit the website at

        http://java.sun.com/javase/downloads

I have removed all older versions of Java from the system then reinstalled the current version.

How can I get TPT to recognize the current version of Java?

Thank you,

Ed

1 REPLY
New Member

Re: Teradata Parallel Transporter Wizard 13.10 - Java Issue

same issue, please help?